﻿@using SportsClub.Areas.Dashboard.Models
@model LogoSettingViewModel
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='AdvanceSetting'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Logo display
            </h1>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>
 

    <fieldset>
       
        <div class="input-control radio">
            <div class="input-control radio default-style place-left no-margin " data-role="input-control">
                <label class="block">
                    <input type="radio" ng-model="Model.ShowSchoolLogo" ng-value="true">
                    <span class="check"></span>
                    Display the member logo next to the partner logo
                </label>
            </div>
            <br />
            <div class="input-control radio default-style place-left  no-margin " data-role="input-control">
                <label class="block">
                    <input type="radio" ng-model="Model.ShowSchoolLogo" ng-value="false">
                    <span class="check"></span>
                    Do not display the member logo next to the partner logo
                </label>
            </div>
        </div>

        <div class="clearfix"></div>

    </fieldset>

    <div class="clearfix"></div>
   <hr/>
    <button ngaction="Settings_Account_Save" class="success large place-right" ng-click="save()">Save</button>

    <a class="place-left button link large" ui-sref='AdvanceSetting'>Cancel</a>

    <div class="clearfix"></div>
</div>
